html {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    background-color: rgba(0, 0, 0, 0.02);
}

body {
    padding: 0;
    margin: 0;
}

#pageContent {
    padding: 0;
    min-width: 320px;
    max-width: 1200px;
    margin: auto;
}

header {
    text-align: center;
    padding: 60px 0 60px 0;
    color: white;
}

#logotype {
    max-width: 400px;
    width: 80%;
    height: auto;
}

header p {
    width: 400px;
    max-width: 80%;
    margin: auto;
    font-size: 1em;
    text-align: right;
}

footer, #mainNav {
    background-color: #474747;
}

footer {
    height: 50px;
    margin: 0;
    text-align: center;
    font-size: 0.5em;
    font-weight: bolder;
    line-height: 50px;
    color: white;
}

@media screen and (max-width: 1100px) {
    
    body {
        width: 100%;
    }
    
}

#mainNav p {
    color: white;
}

nav {
    justify-content: center;
    display: flex;
}

.navItem {
    width: 120px;
    height: 40px;
    text-align: center;
}

.navItem p {
    margin: 0;
    line-height: 40px;
    font-weight: bolder;
}

a {
    text-decoration: none;
}
